/* line 3, app/assets/stylesheets/new_design/demarches_index.scss */
#demarches-index {
  margin-bottom: 30px;
}

/* line 7, app/assets/stylesheets/new_design/demarches_index.scss */
.page-title {
  margin-top: 30px;
  margin-bottom: 30px;
}

/* line 12, app/assets/stylesheets/new_design/demarches_index.scss */
.list-header {
  color: #666666;
  font-weight: bold;
  margin-bottom: 10px;
}

/* line 18, app/assets/stylesheets/new_design/demarches_index.scss */
.demarche-links {
  border-top: 1px solid #CCCCCC;
  margin-bottom: 30px;
}

/* line 23, app/assets/stylesheets/new_design/demarches_index.scss */
.demarche-link {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #CCCCCC;
  width: 100%;
}

/* line 29, app/assets/stylesheets/new_design/demarches_index.scss */
.demarche-link:hover {
  background-color: #C3D9FF;
}

/* line 34, app/assets/stylesheets/new_design/demarches_index.scss */
.service-name {
  color: #666666;
}
